function update(data) {
	d3.select('#content tbody')
		.selectAll('tr')
		.data(data)
		.join('tr')
		.html(function(d) {
			let html = '<tr>';
			html += '<td>' + d.name + '</td>';
			html += '<td>' + d.indicator1 + '</td>';
			html += '<td>' + d.indicator2 + '</td>';
			html += '</tr>';
			return html;
		});
}

d3.json('https://assets.codepen.io/2814973/my-json.json')
	.then(function(data) {
		update(data);
	});
